Bug 604586 - blobwars-1.14 is available
Summary: blobwars-1.14 is available
Status: CLOSED DUPLICATE of bug 595209
Alias: None
Product: Fedora
Classification: Fedora
Component: blobwars (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 10:02 UTC by Upstream Release Monitoring
Modified: 2010-06-16 12:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 12:44:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-06-16 10:02:39 UTC
Latest upstream release: 1.14
Current version in Fedora Rawhide: 1.11
URL: http://sourceforge.net/projects/blobwars/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Bruno Wolff III 2010-06-16 12:44:40 UTC

*** This bug has been marked as a duplicate of bug 595209 ***


Note You need to log in before you can comment on or make changes to this bug.